body
			{
			text-align:center;
			background: url("images/support/back5.gif") repeat center;
			}
			div
			{
			text-align:center;
			}
div#page	{
			position:relative;
			width:950px;
			margin:0 auto;
			padding:0px;
			text-align:center;
			}
div#header
			{
			position:relative;
			width:950px;
			height:160px;
			margin:0px 0px 0px 0px;
			text-align:center;
			background: url("images/support/header_Board.gif") no-repeat center;
			}

			div#header h2
						{
						font-family:"Brush Script MT";

						font-size: 40pt;
						color: #ffffff;
						margin: 0px;
						}
			div#header h1
						{
						font-family:"Baskerville Old Face";
						font-size: 40pt;
						color: #ffffff;
						margin: 0px;
						}
			div#header h4
						{
						font-family:"Baskerville Old Face";
						font-size: 12pt;
						color: #ffffff;
						margin: 0px;
						}

#wrap1
			{
			position:relative;
			float:left;
			width:100%;
			padding: 0px 0px 0px 0px;
			}
#left
			{
			float:left;
			width:100px;
			padding: 10px 0px 0px 22px;
			}
#center
			{
			float:left;
			width:72%;
			padding: 10px 0px 0px 12px;

			}
#right
			{
			float:right;
			width:100px;
			padding: 10px 20px 0px 0px;

			}
div#menu
			{
			position:relative;
			width:100px;
			margin:5px 0px 0px 5px;
			}
div#menu1
			{
			position:relative;
			width:100px;
			margin:5px 0px 0px 5px;
			}
div#menu2
			{
			position:relative;
			width:100px;
			margin:5px 0px 0px 5px;
			}

div#horz
			{
			position:relative;
			width:905px;
			margin:5px 0px 10px 7px;
			}
div#content
			{
			text-align:left;
			border:1px solid black;
			width:665px;
			padding:10px;
			background: url("images/support/bg1.jpg") repeat center;
			min-height:450px;
			}
			
			div#content h1
						{
						text-align:center;
						color:#800000;
						font-family:"Baskerville Old Face";
						font-size: 30px;
						padding:0px;
						}
			div#content h2
						{
						text-align:center;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 14pt;
						}
			div#content h3
						{
						text-align:center;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 14pt;
						}
			div#content h4
						{
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 12pt;
						}
			div#content p
						{
						text-align:left;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size:18px;
						}
			div#content fieldset
						 {
						 border: 1px solid #781351;
						 }
			div#content p.norm
						{
						text-align:left;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size:16px;
						font-weight:normal;
						padding:10px;
						}
			div#content legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}						
.main_cont			
			{
			float:left;
			width:100px;
			padding:0px;
			}

.menu_top_bg
			{
			width:100px;
			background: url("images/support/nav-sg1.gif") no-repeat left top;
			height:45px;
			padding-top:5px;
			font: bold 14px Arial;
			color: #FFF;
			text-decoration: none;
			text-align:center;
			margin:3px 0px 1px 0px;
			}

.sub_menu ul
			{
			padding:0px;
			margin:0px 0px 5px 0px;
			}

			.sub_menu ul li
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						text-align:center;
						color:#FFFFFF;
						line-height:27px;
						border-bottom:1px dotted #93bcc3;
						list-style-type:none;
						background: url("images/support/nav-sg.gif") no-repeat left top;
						}
			.sub_menu ul li a
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						text-align:center;
						text-decoration:none;
						color:#FFFFFF;
						}			
			.sub_menu ul li a:hover
						{
						color:#FF0000;
						}
.sub_menu1 ul
			{
			padding:0px;
			margin:0px 0px 5px 0px;
			}

			.sub_menu1 ul li
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						text-align:center;
						color:#FFFFFF;
						line-height:27px;
						border-bottom:1px dotted #93bcc3;
						list-style-type:none;
						background: url("images/support/nav-sg.gif") no-repeat left top;
						}
			.sub_menu1 ul li a
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						text-align:center;
						text-decoration:none;
						color:#FFFFFF;
						}			
			.sub_menu1 ul li a:hover
						{
						color:#FF0000;
						}
.sub_menu2 ul
			{
			padding:0px;
			margin:2px 0px 5px 0px;
			}

			.sub_menu2 ul li
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						text-align:center;
						color:#FFFFFF;
						line-height:27px;
						border-bottom:1px dotted #93bcc3;
						list-style-type:none;
						background: url("images/support/nav-sg.gif") no-repeat left top;
						}
			.sub_menu2 ul li a
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						text-align:center;
						text-decoration:none;
						color:#FFFFFF;
						}			
			.sub_menu2 ul li a:hover
						{
						color:#FF0000;
						}

div#wrap2
			{
			position:relative;
			float:right;
			width:100px;
			margin:0px
			}
div#wrap3
			{
			position:relative;
			float:right;
			width: 175px;
			height:620px;
			margin: 10px auto;
			}
			div#wrap3 img.pic-1 {
								position:absolute;
								left:0px;
								top:0px;
								z-index: 1;
								}
			div#wrap3 img.pic-2 {
								position:absolute;
								left:70px;
								top:125px;
								z-index: 2;
								}
			div#wrap3 img.pic-3 {
								position:absolute;
								left:0px;
								top:250px;
								z-index: 3;
								}
			div#wrap3 img.pic-4 {
								position:absolute;
								left:70px;
								top:375px;
								z-index: 4;
								}
			div#wrap3 img.pic-5 {
								position:absolute;
								left:0px;
								top:500px;
								z-index: 5;
								}
			div#wrap3 img.pic-6 {
								position:absolute;
								left:70px;
								top:625px;
								z-index: 6;
								}
			div#wrap3 img.pic-7 {
								position:absolute;
								left:0px;
								top:750px;
								z-index: 7;
								}
			div#wrap3 img.pic-8 {
								position:absolute;
								left:70px;
								top:875px;
								z-index: 8;
								}

div#prod_vert1
			{
			position:relative;
			float:left;
			width:150px;
			margin:40px 0px 0px 10px;
			text-align:center;
			}
			div#prod_vert1 p
						{
						text-align:center;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size:12px;
						padding:10px;
						}

div#prod_vert2
			{
			position:relative;
			float:right;
			width:475px;
			}
			div#prod_vert2 input
						{
						color: #781351;
						background: #fee3ad;
						border: 2px outset #781351;
						}
			div#prod_vert2 submit input
						{
						color: #000;
						background: #ffa20f;
						border: 3px outset #d7b9c9;
						padding: 0px 0px 0px 1px;
						}
			div#prod_vert2 fieldset
						{
						border: 1px solid #000000;
						width: 640px;
						padding: 10px;
						}
			div#prod_vert2 legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}						
			div#prod_vert2 p.note
						{
						text-align:center;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 10pt;
						color: #000000;
						font-weight:bold;
						}
			div#prod_vert2 fieldset
						{
						border: 1px solid #781351;
						width: 320px;
						padding: 5px;
						}

			div#prod_vert2 legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}
			div#prod_vert2 a
						{
						text-align:left;
						font-size: 16pt;
						color: #ffffff;
						background-color:#000000;
						font-weight:bold;
						text-decoration:none;
						border-style:outset;
						border-color: #990000;
						border-width:5px;
						padding: 5px;
 
						}



div#board_cont
			{
			position:relative;
			float:right;
			width:450px;
			margin:20px 10px 0px 0px;
			padding:1px;
			border:1px solid purple;
			}
			div#board1
						{
						float: left;
						width: 150px;
						}
			div#board2
						{
						float: left;
						width: 32%;
						}
			div#board3
						{
						float: right;
						width: 150px;
						}
div#footer
			{
			text-align:center;
			float:left;
			background: url("images/support/footer.gif") no-repeat center;
			margin:10px 0px 0px 200px;
			width:600px;
			height:100px;
			font-family:"Baskerville Old Face";
			font-size: 12pt;
			color: #ffffff;
			}
			div#footer_left
						{
						float: left;
						width: 180px;
						padding:5px 0px 5px 0px;
						}
			div#footer_center
						{
						float: left;
						width: 32%;
						font-family:"Brush Script MT";
						font-size: 20pt;
						color: #ffffff;
						padding:10px 0px 10px 0px;
						}
						div#footer_center a
									{
									font-family:"Verdana, Arial, Helvetica, sans-serif";
									font-size: 10pt;
									color: #ffffff;
									text-decoration:none;
									}
						div#footer_right
						{
						padding:5px 0px 5px 0px;
						float: right;
						width: 180px;
						}



















div#link_search
			{
			position:relative;
			margin:10px 0px 10px 0px;
			width:90%;

			font-family:"Baskerville Old Face";
			font-size: 12pt;
			color: #000000;
			margin: 0px 17px 0px 17px;
			}
			div#link_search a
						{
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 14pt;
						color: #000000;
						margin: 0px;
						text-decoration:none;
						}			
			
			div#link_search h3
						{
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 16pt;
						color: #000000;
						margin: 0px;
						}
			div#link_search input
						 {
						 color: #781351;
						 background: #fee3ad;
						 border: 1px solid #781351;
						 }

			div#link_search submit input
						 {
						 color: #000;
						 background: #ffa20f;
						 border: 2px outset #d7b9c9;
						 }
			div#link_search fieldset
						 {
						 border: 1px solid #781351;
						 width: 20em
						 }

			div#link_search legend
						 {
						 color: #fff;
						 background: #ffa20c;
						 border: 1px solid #781351;
						 padding: 2px 6px
						 }
div#link_list
			{
			position:relative;
			margin: 10px 17px 0px 17px;
			width:100%;
			font-family:"Verdana, Arial, Helvetica, sans-serif";
			font-size: 12pt;
			color: #000000;
			text-align:left;
			}
			div#link_list a
						{
						font-weight:bold;
						font-family:"Times New Roman";
						font-size: 14pt;
						color: #000000;
						text-decoration:none;
						}
			div#link_list a.sub
						{
						font-family:"Times New Roman";
						font-size: 10pt;
						color: #0000FF;
						text-decoration:none;
						font-weight:normal;
						}
			div#link_list a.sub1
						{
						font-family:"Times New Roman";
						font-size: 10pt;
						color: #000000;
						text-decoration:none;
						font-weight:bold;
						}
			div#link_list p
						{
						font-family:"Times New Roman";
						font-size: 12pt;
						color: #000000;
						margin: -2px 0px 0px 20px;
						}
			div#link_list p.sub1
						{
						font-family:"Times New Roman";
						font-size: 10pt;
						color: #000000;
						margin: -2px 0px 0px 20px;
						}

			div#link_list hr
						{
						color: #008000;
						width:80%;
						}

div#link_link a
			{
			font-family:"Verdana, Arial, Helvetica, sans-serif";
			font-size: 10pt;
			color: #000000;
			text-decoration:none;
			}
div#link_link1 a
			{
			font-family:"Verdana, Arial, Helvetica, sans-serif";
			font-size: 10pt;
			color: #000000;
			text-decoration:none;
			}
			
			
div#order
			{
			position:relative;
			float:right;
			width:450px;
			margin:20px 10px 0px 0px;
			}
			div#order1
						{
						float: left;
						width: 150px;
						}
			div#order2
						{
						float: left;
						width: 32%;
						}
			div#order3
						{
						float: right;
						width: 150px;
						}
			div#order input
						{
						color: #781351;
						background: #fee3ad;
						border: 2px outset #781351;
						}
			div#order submit input
						{
						color: #000;
						background: #ffa20f;
						border: 2px outset #d7b9c9;
						padding: 0px 0px 0px 1px;
						}
			div#order fieldset
						{
						border: 1px solid #781351;
						width: 120px;
						padding: 5px;
						}

			div#order legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}
div#info
			{
			position:relative;
			width:450px;
			}
			div#info input
						{
						color: #781351;
						background: #fee3ad;
						border: 2px outset #781351;
						}
			div#info submit input
						{
						color: #000;
						background: #ffa20f;
						border: 3px outset #d7b9c9;
						padding: 0px 0px 0px 1px;
						}
			div#info fieldset
						{
						border: 1px solid #781351;
						width: 440px;
						padding: 5px;
						}

			div#info legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}
div#form
			{
			position:relative;
			width:650px;
			margin: 0px 0px 0px 0px;
			}
			div#form input
						{
						color: #781351;
						background: #fee3ad;
						border: 2px outset #781351;
						}
			div#form submit input
						{
						color: #000;
						background: #ffa20f;
						border: 3px outset #d7b9c9;
						padding: 0px 0px 0px 1px;
						}
			div#form fieldset
						{
						border: 1px solid #000000;
						width: 640px;
						padding: 10px;
						}
			div#form legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}						
			div#form p.note
						{
						text-align:center;
						font-family:"Verdana, Arial, Helvetica, sans-serif";
						font-size: 10pt;
						color: #000000;
						font-weight:bold;
						}						

			div#form_board_cont
						{
						position:relative;
						width:490px;
						margin: 0px 0px 10px 70px;
						}
						div#form_board_cont fieldset
									{
									border: 1px solid #000000;
									width: 100%;
									}

						div#form_board1
									{
									float: left;
									width: 150px;
									}
									div#form_board1 p
												{
												text-align:center;
												font-size: 12pt;
												color: #000000;
												}
									div#form_board1 input
												{
												 background: url('images/support/bg1.jpg') no-repeat;
												 border: 0px;
												}
						div#form_board2
									{
									float: left;
									width: 32%;
									}
									div#form_board2 p
												{
												text-align:center;
												font-size: 12pt;
												color: #000000;
												}
									div#form_board2 input
												{
												 background: url('images/support/bg1.jpg') no-repeat;
												 border: 0px;
												}
						div#form_board3
									{
									float: right;
									width: 150px;
									margin: 15px 0px 0px 0px;
									}
						div#form_board3 p
									{
									text-align:center;
									font-size: 12pt;
									color: #000000;
									}
						div#form_board3 input
									{
									 background: url('images/support/bg1.jpg') no-repeat;
									 border: 0px;
									margin: 15px 0px 0px 0px;
									}
div#form_word
						{
						position:relative;
						width:600px;
						margin: 0px 0px 10px 5px;
						}
						div#form_word fieldset
									{
									border: 1px solid #000000;
									width: 100%;
									}
						div#form_word p
									{
									text-align:left;
									font-size: 14pt;
									color: #000000;
									font-weight:normal;
									margin: 5px 0px 0px 0px;
									}

div#form_word1
						{
						position:relative;
						width:590px;
						margin: 0px;
						}
						div#form_word1 img.pic-1
								{
								position:absolute;
								left:0px;
								top:20px;
								}
						div#form_word1 img.pic-2
								{
								position:absolute;
								left:334px;
								top:80px;
								}
div#prod
			{
			position:relative;
			float:right;
			width:650px;
			margin: 0px 0px 0px 0px;
			}
			div#prod1
						{
						float: left;
						width: 215px;
						height:310px;
						}
			div#prod2
						{
						float: left;
						width: 32%;
						height:310px;
						}
			div#prod3
						{
						float: right;
						width: 215px;
						height:310px;
						}
			div#prod h2
						{
						text-align:center;
						color:#800000;
						font-family:"Baskerville Old Face";
						font-size: 20px;
						padding:0px;
						}
			div#prod ul
						{
						list-style-type: none;
						text-align: left;
						}

			div#prod ul li a
						{

						padding-left: 15px;
						text-align: left;
						font-family:"Times New Roman";
						font-size: 14pt;
						text-decoration: none;
						color: #000000;
						}
			
			div#prod2 ul li a:hover
						{
						background: transparent url(images/support/list1.gif) left center no-repeat;
						color: #800000;
						}
			div#prod fieldset
						{
						border: 1px solid #781351;
						width: 95%;
						}

			div#prod legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}
						
						
						
/* Start of Column CSS */
div#ss
			{
			position:relative;
			width:650px;
			margin: 0px 0px 0px 0px;
			}
			div#ss h2
						{
						text-align:center;
						color:#800000;
						font-family:"Baskerville Old Face";
						font-size: 20px;
						padding:0px;
						}
			div#ss ul
						{
						list-style-type: none;
						text-align: left;
						padding: 0px 0px 0px 1px;
						margin: 0px 0px 0px 2px;
						}

			div#ss ul li a
						{
						text-align: left;
						font-family:"Times New Roman";
						font-size: 12pt;
						text-decoration: none;
						color: #000000;
						}
			
			div#ss ul li a:hover
						{
						color: #800000;
						}
			div#ss fieldset
						{
						padding: 0px 0px 0px 0px;
						border: 1px solid #781351;
						width: 90%;
						margin: 5px 0px 5px 0px;
						}

			div#ss legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						margin: 0px 0px 0px 2px;
						}






#container4 {
	clear:left;
	float:left;
	width:100%;

}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;

}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;

}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;

}
#col1 {
	float:left;
	width:21%;
	position:relative;
	left:77%;
	/*overflow:hidden;*/
}
#col2 {
	float:left;
	width:21%;
	position:relative;
	left:81%;
	/*overflow:hidden;*/
}
#col3 {
	float:left;
	width:21%;
	position:relative;
	left:85%;
	/*overflow:hidden;*/
}
#col4 {
	float:left;
	width:21%;
	position:relative;
	left:89%;
	/*overflow:hidden;*/
}


.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: transparent;
padding: 20px;
left: -1000px;
border: 0px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}




			
div#link_index1
			{
			float: left;
			width: 215px;
			margin -10px 0px 0px 0px
			}
div#link_index2
			{
			float: left;
			width: 32%;
			}
			div#link_index3
			{
			float: right;
			width: 215px;
			}
div#link_index h2
						{
						text-align:center;
						color:#800000;
						font-family:"Baskerville Old Face";
						font-size: 20px;
						padding:0px;
						}
div#link_index ul
						{
						list-style-type: none;
						text-align: left;
						}

div#link_index ul li a
						{
			
						padding-left: 15px;
						text-align: left;
						font-family:"Times New Roman";
						font-size: 14pt;
						text-decoration: none;
						color: #000000;
						}
			
div#link_index2 ul li a:hover
						{
						color: #800000;
						}
			div#link_index fieldset
						{
						border: 1px solid #781351;
						width: 95%;
						}

			div#link_index legend
						{
						color: #fff;
						background: #990000;
						border: 1px solid #781351;
						padding: 0px 0px 0px 1px;
						}
div#link_index_search
			{
			position:relative;
			width:90%;
			height:76px;
			font-family:"Baskerville Old Face";
			font-size: 12pt;
			color: #000000;
			margin: 0px 17px 0px 17px;
			}
			
fieldset.but
			{
			position:relative;
			width:150px;
			font-size: 14pt;
			background: #ffffff;
			padding:10px;

			}